Bug 2053720 - The port 50936 used by haproxy is occupied by kube-apiserver
Summary: The port 50936 used by haproxy is occupied by kube-apiserver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 2043650
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-11 20:25 UTC by OpenShift BugZilla Robot
Modified: 2022-05-24 09:15 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-16 11:30:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 171 0 None open [release-4.8] Bug 2053720: Avoid dynamically allocated port range for haproxy 2022-02-28 21:10:19 UTC
Github openshift machine-config-operator pull 2951 0 None Merged [release-4.8] Bug 2053720: Avoid dynamically allocated port range for haproxy 2022-02-28 21:10:21 UTC
Red Hat Product Errata RHBA-2022:0795 0 None None None 2022-03-16 11:30:24 UTC

Comment 1 Victor Voronkov 2022-02-16 08:29:46 UTC
@bnemec@redhat.com https://bugzilla.redhat.com/show_bug.cgi?id=2043650 was verified, you may proceed with this one

Comment 5 Victor Voronkov 2022-03-02 07:52:46 UTC
Verified on 4.8.0-0.nightly-2022-03-01-164329

Automation tests passed

Comment 9 errata-xmlrpc 2022-03-16 11:30:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.34 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0795


Note You need to log in before you can comment on or make changes to this bug.